#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-totp_2.12;7.0.6-SNAPSHOT
#Fri Apr 08 15:05:00 CEST 2022
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#-1143930604.exists=true
artifact\:ivy\#ivy.original\#xml\#1184415806.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-1143930604.is-local=true
artifact\:play-silhouette-totp_2.12\#src\#jar\#581200551.is-local=true
artifact\:play-silhouette-totp_2.12\#jar\#jar\#-1265878176.exists=true
artifact\:play-silhouette-totp_2.12\#jar\#jar\#-1265878176.is-local=true
artifact\:play-silhouette-totp_2.12\#src\#jar\#581200551.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.6-SNAPSHOT/srcs/play-silhouette-totp_2.12-sources.jar
artifact\:play-silhouette-totp_2.12\#jar\#jar\#-1265878176.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.6-SNAPSHOT/jars/play-silhouette-totp_2.12.jar
artifact\:ivy\#ivy\#xml\#-1143930604.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-totp_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy.original\#xml\#1184415806.exists=true
artifact\:play-silhouette-totp_2.12\#src\#jar\#581200551.exists=true
artifact\:ivy\#ivy.original\#xml\#1184415806.is-local=true
